[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
tolerant=1
exactarch=1

[lts3testing]
name=LTS3 testing
baseurl=ftp://linux1.fnal.gov/linux/lts30rolling/testing/$basearch/RPMS/
